Subject: cygcheck
From: "George Hester" <[email-masked]>
To: [email-masked]
Date: Sat, 28 Feb 2004 11:21:38 -0500

I've installed the latest cygwin.  That seemed to go OK in Windows 2000 Server SP3.

I started cygwin from the desktop icon made during the install process.

I ran cygcheck -s

I find there are a few things "not found."

1) cpp (good!)
2) gcc
3) gdb
4) ld

What are these?  Why is cpp "Not found" "(good)"?  What does that mean?

I downloaded and installed all the options so why are some things "Not found"?  Can I "find" them somewhere?  Should I "find" them?  Thanks.

-- 
George Hester
__________________________________

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/